#{extends 'border.html'/}
<div class="container-fluid">

    <div class="row">
        <div class="col-md-2 hidden-mobile">
        #{include 'PublikCtr/parts/_sidebar.html'/}
        </div>

        <div class="col-md-10">

        #{if !searchResult.products.isEmpty() }
        #{include 'PublikCtr/parts/_order.html'/}
            <div class="row">
                <div class="produk-list-wrapper">
                    <div class="card-list">
                        #{list items:searchResult.products, as:'item'}
                            <div class="col-md-3">
                                #{produk.produkSearchListItem item:item, showBuyButton:showBuyButton?1:0, locationId:model.locationId, aktifUser:aktifUser/}
                            </div>
                        #{/list}
                    </div>
                </div>

                #{pagination arg:searchResult.getPageAble()/}
            </div>
        #{/if}
        #{else }
            #{emptyListMessage type:"Produk" /}
        #{/else}
        </div>
    </div>

    #{include 'katalog/ProdukCtr/comparisonContainer.html' /}

    #{produk.productBasketModal /}

    <div class="btn-footer">
        <div class="row">
            <div class="col-xs-12">
                <a href="#" onclick="showSidebar()">Filter</a>
            </div>
        </div>
    </div>
    <div class="faq" id="mobile-sidebar">
        <div class="mobile-navigation-bar">
            <a href="#" onclick="closeSidebar()">
                <i class="fa fa-arrow-circle-left"></i> &{'komoditas.label'}
            </a>
        </div>
        <div class="container-fluid">
            <div class="row">
                <div class="col-xs-12 col-sm-12">
                #{include 'PublikCtr/parts/_sidebar.html'/}
                </div>
            </div>
        </div>
    </div>
</div>

#{set 'moreScripts'}
<script type="text/javascript" src="@{'public/javascripts/product.js'}"></script>
#{/set}



